/* Dynamic styles for company ID: 68039 - Generated on 2025-09-25 10:44:21 */

.rabt-font-en-title { font-family: 'Roboto', sans-serif; }
.rabt-font-en-body { font-family: 'Roboto', sans-serif; }
.rabt-font-ar-body { font-family: 'TheSans-Plain', sans-serif; }

            .company_profile_img .mobile_user_info h4, 
            .preview-design-wrapper .mobile_user_info p,
            .company_mobile_top .mobile_user_info p,
            .profile-view .company_profile_img .mobile_user_info p,
            .profile-view .company_profile_img .mobile_user_info h4 {
                color: #000000;
            }
            .global_style svg path {
                fill: #102026;
                stroke: transparent;
            }
            .save_btn, .save_contact {
                background: #102026;
            }
            .mobile_exchange_btn, .company_mobile_top .bottom-contact-share-bar a {
                border-color: #102026;
                color: #102026;
            }
            .mobile_inner_social p {
                color: #102026;
            }
        